@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap");
@media only screen and (max-width:750px) {
	.readmore {
		position: relative
	}
	.readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		-webkit-transition: max-height 1s;
		transition: max-height 1s
	}
	.readmore__content:not(.open) {
		max-height: 96px !important
	}
	.readmore__content:after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		-webkit-transition: 1s;
		transition: 1s;
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.8)), to(#fff));
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore__content.open {
		margin-bottom: 2em
	}
	.readmore__content.open:after {
		z-index: -1;
		opacity: 0
	}
	.readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #FF4D01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		-webkit-transition: bottom 1s;
		transition: bottom 1s
	}
}
@media only screen and (min-width:751px) {
	.readmore-pc .readmore {
		position: relative
	}
	.readmore-pc .readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		-webkit-transition: max-height 1s;
		transition: max-height 1s
	}
	.readmore-pc .readmore__content:not(.open) {
		max-height: 96px !important
	}
	.readmore-pc .readmore__content:after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		-webkit-transition: 1s;
		transition: 1s;
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.8)), to(#fff));
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore-pc .readmore__content.open {
		margin-bottom: 2em
	}
	.readmore-pc .readmore__content.open:after {
		z-index: -1;
		opacity: 0
	}
	.readmore-pc .readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore-pc .readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #FF4D01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		-webkit-transition: bottom 1s;
		transition: bottom 1s
	}
}
.swiper-images {
	overflow: hidden
}
.swiper-images img {
	width: 100%
}
@media only screen and (min-width:751px) {
	.swiper-wrapper {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: minmax(0, 1fr) 16px minmax(0, 1fr);
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 16px
	}
	.swiper-slide {
		-ms-grid-column-span: 1;
		grid-column: span 1/span 1
	}
}
.main.classroom {
	position: relative
}
.main.classroom.orange {
	background-color: rgba(255, 135, 0, 0.8)
}
.main.classroom:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/common/parts-bg_kv-m_classroom.png) no-repeat;
	background-size: 100%;
	z-index: -1
}
@media only screen and (max-width:750px) {
	.main.classroom:before {
		background-image: url(../images/common/parts-bg_kv-m_classroom_sp@2x.png)
	}
}
.main.classroom .pageheader .breadcrumb__item--current, .main.classroom .pageheader .breadcrumb__link, .main.classroom .pageheader .pageheader__title {
	color: #fff
}
.main.classroom .pageheader__title {
	margin: 50px 0 calc(50px + 0.8em)
}
@media only screen and (max-width:750px) {
	.main.classroom .pageheader__title {
		margin: 25px 0 calc(25px + 0.8em)
	}
}
.list_dot-orange li:before {
	top: 0.7em;
	bottom: auto
}
.cmn-learning-plan__container:before {
	display: none
}
.section__intro-strongtext, .section__subtitle {
	color: #FF4D01
}
.section__title-borderleft {
	border-left-color: #FF4D01
}
.section__title-number--text {
	background-color: #FF4D01
}
.text_orange {
	color: #FF4D01
}
.btn--circlearrow:after {
	background-color: #FF4D01
}
.tutor .link_underline {
	color: #FF4D01
}
.tutor .lead__intro-title {
	font-size: 28px;
	font-size: clamp(18px, -17.7142857143px + 4.7619047619vw, 28px);
	font-weight: 700;
	line-height: 1.4
}
.tutor .lead__point {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 4px;
	padding: 3px 12px;
	margin-bottom: 12px;
	border-radius: 4px;
	background: #f5f5f5;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: #f66;
	letter-spacing: 0
}
.tutor .lead__point:before {
	content: "";
	background-image: url(../images/course/tutor/icon_megaphone.svg);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	aspect-ratio: 19.5/17;
	width: 19px
}
.tutor .lead p {
	font-size: 15px
}
@media only screen and (min-width:751px) {
	.tutor .lead .swiper-wrapper {
		-ms-grid-columns: minmax(0, 1fr) 0 minmax(0, 1fr) 0 minmax(0, 1fr);
		grid-template-columns: repeat(3, minmax(0, 1fr));
		gap: 0
	}
}
@media only screen and (max-width:750px) {
	.tutor .lead figure {
		text-align: center
	}
	.tutor .lead figure img {
		text-align: center
	}
}
.tutor .table-wrap {
	overflow-x: auto
}
@media only screen and (max-width:750px) {
	.tutor .table-wrap {
		margin-right: -20px;
		margin-left: -20px
	}
}
.tutor__table {
	border: 1px solid #DADADA
}
@media only screen and (max-width:750px) {
	.tutor__table {
		width: calc(300% - 40px);
		margin-right: 20px;
		margin-left: 20px
	}
}
.tutor__table tbody tr {
	border: none
}
.tutor__table tbody tr:first-child td {
	padding-top: 8px !important
}
.tutor__table tbody tr:last-child td {
	padding-bottom: 8px !important
}
.tutor__table-header {
	padding: 8px 0;
	background-color: #f5f5f5;
	border: 1px solid #DADADA;
	text-align: center;
	font-size: 15px;
	font-weight: 700
}
.tutor__table-header._elementary {
	color: #099
}
.tutor__table-header._junior {
	color: #39C
}
.tutor__table-header._high {
	color: #CD66AB
}
.tutor__table-data {
	border: none;
	border-left: 1px solid #DADADA;
	padding: 4px 30px
}
.tutor__table-text {
	padding: 10px;
	text-align: center;
	font-size: 15px;
	font-weight: 700
}
.tutor__table-text._light-yellow {
	background: #FFF4CC
}
.tutor__table-text._light-green {
	background: rgba(0, 153, 153, 0.2)
}
.tutor__table-text._light-blue {
	background: rgba(51, 153, 204, 0.2)
}
.tutor__table-text._light-pink {
	background: rgba(205, 102, 171, 0.2)
}
.tutor .student-support__item {
	font-size: 15px;
	font-size: 1.5rem;
	letter-spacing: 0.04em;
	line-height: 1.6
}
.tutor .student-support__heading {
	border-radius: 4px;
	background-color: #fff3e6;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 0 16px;
	margin-bottom: 20px;
	overflow: hidden
}
.tutor .student-support__heading-num {
	background-color: #ff8700;
	color: #fff;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.04em;
	line-height: 1;
	padding: 0 15px
}
.tutor .student-support__heading-text {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 0.04em;
	line-height: 1.4545454545;
	padding: 8px 0 8px
}
.tutor .tutorBlockNav__inner {
	margin-bottom: 80px
}
@media only screen and (max-width:750px) {
	.tutor .tutorBlockNav__inner {
		margin-bottom: 72px
	}
}
.tutor .tutorBlockNav__link {
	display: block;
	position: relative;
	border-width: 2px;
	border-style: solid;
	border-radius: 8px;
	padding: 20px 65px 20px 20px;
	line-height: 1
}
.tutor .tutorBlockNav__link:after {
	content: url(/assets/images/common/icon_arrow-right-w.svg);
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}
.tutor .tutorBlockNav__txt-main {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700
}
.tutor .tutorBlockNav__item.-kyougaku .tutorBlockNav__link {
	border-color: #ff8700
}
.tutor .tutorBlockNav__item.-kyougaku .tutorBlockNav__link:after {
	background-color: #ff8700
}
.tutor .tutorBlockNav__item.-kyougaku .tutorBlockNav__txt-main {
	color: #ff8700
}
.tutor .tutorBlockNav__item.-danshi .tutorBlockNav__link {
	border-color: #39c
}
.tutor .tutorBlockNav__item.-danshi .tutorBlockNav__link:after {
	background-color: #39c
}
.tutor .tutorBlockNav__item.-danshi .tutorBlockNav__txt-main {
	color: #39c
}
.tutor .tutorBlockNav__item.-joshi .tutorBlockNav__link {
	border-color: #cd66ab
}
.tutor .tutorBlockNav__item.-joshi .tutorBlockNav__link:after {
	background-color: #cd66ab
}
.tutor .tutorBlockNav__item.-joshi .tutorBlockNav__txt-main {
	color: #cd66ab
}
.tutor-example {
	border-radius: 12px;
	background: #FFEEB0;
	padding: 40px 32px
}
.tutor-example__heading {
	text-align: center;
	font-size: 28px;
	font-size: clamp(24px, 9.7142857143px + 1.9047619048vw, 28px);
	font-weight: 700;
	letter-spacing: 1.12px;
	margin-bottom: 16px
}
.tutor-example__item {
	position: relative;
	padding: 24px;
	border-radius: 8px;
	border: 2px solid #FF7B01;
	background: #FFF;
	margin-top: 56px;
	line-height: 1.6;
	display: -ms-grid;
	display: grid
}
.tutor-example__item-label {
	position: absolute;
	top: -48px;
	right: 8px
}
.tutor-example__item-label .text_orange {
	font-size: 14px;
	font-weight: 700;
	line-height: 1;
	padding: 8px;
	background: #FFF;
	border-radius: 4px;
	margin-top: 8px;
	position: relative
}
.tutor-example__item-label .text_orange:after {
	content: "";
	position: absolute;
	right: -6px;
	top: 0;
	bottom: 0;
	margin: auto;
	display: inline-block;
	width: 6px;
	height: 8px;
	background: #ffffff;
	clip-path: polygon(0 0, 0 100%, 100% 50%)
}
.tutor-example__item-icon {
	width: 44px;
	height: 76px
}
.tutor-example__item-title {
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	line-height: 1.4
}
.tutor-example__item-sub-title {
	font-size: 18px
}
.tutor-example__item-text {
	font-size: 15px;
	text-align: center;
	line-height: 1.4
}
.tutor-example__item-text-sub {
	text-align: center;
	line-height: 1.4;
	font-size: 12px
}
.tutor-example__item-highlight {
	font-size: 28px;
	font-weight: 700
}
.tutor-example__item-highlight strong {
	font-size: 40px;
	font-weight: 700
}
.tutor-example__support-item {
	position: relative;
	padding-left: 14px
}
.tutor-example__support-item:before {
	content: "";
	width: 6px;
	height: 6px;
	display: block;
	background: #FF4D01;
	border-radius: 50%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto
}
.tutor-example__support-item:not(:last-child) {
	margin-bottom: 4px
}
.tutor-example__description p + p {
	margin-top: 0.8em
}
.tutor .appropriate .section__box-border {
	padding: 24px 32px 24px;
	margin-bottom: 0;
	font-size: 15px
}
@media only screen and (max-width:750px) {
	.tutor .appropriate .section__box-border {
		padding-right: 12px;
		padding-left: 12px
	}
}
.tutor .appropriate-title {
	font-size: 28px;
	font-size: clamp(24px, 9.7142857143px + 1.9047619048vw, 28px);
	font-weight: 700;
	line-height: normal
}
.tutor .appropriate__sub-section {
	padding: 24px;
	border-radius: 8px;
	background: #F5F5F5;
	position: relative
}
.tutor .appropriate__sub-section:after {
	content: "";
	background: no-repeat url(../images/course/tutor/illust_look.png);
	background-size: contain;
	display: block;
	position: absolute;
	top: -40px;
	right: 5px;
	width: 70px;
	height: 92px
}
.tutor .appropriate__sub-heading {
	font-size: 14px;
	font-weight: 700
}
.tutor .appropriate__sub-heading-main {
	position: relative;
	padding: 4px 8px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 4px 8px;
	border-radius: 4px;
	background: #FF7B01;
	margin-left: 6px
}
.tutor .appropriate__sub-heading-main:before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 8px;
	background: #ff7b01;
	clip-path: polygon(100% 0, 0 50%, 100% 100%);
	position: absolute;
	left: -6px;
	top: 0;
	bottom: 0;
	margin: auto
}
.tutor .appropriate__tag-list .tag__target {
	font-size: 12px;
	padding: 1px 4px 2px 4px
}
.tutor .appropriate__feature-item {
	border-radius: 4px;
	background: #fff;
	padding: 16px 12px
}
.tutor .appropriate__feature-item > div {
	width: calc(100% - 2em - 16px)
}
.tutor .appropriate__feature-item-num {
	font-size: 18px;
	font-weight: 700;
	color: #FF4D01;
	padding: 2px 4px 5px 4px;
	border-radius: 4px;
	background: #F5F5F5;
	width: 2em;
	text-align: center
}
.tutor .appropriate__feature-item-text {
	font-size: 13px
}
.tutor .appropriate__feature-item-title {
	font-size: 18px;
	font-weight: 700
}
.tutor .support__list-text {
	color: #FF4D01;
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 16px;
	letter-spacing: 0.6px;
	position: relative;
	padding-left: 34px
}
.tutor .support__list-text:before {
	content: url(/assets/images/course/tutor/icon_check-box.svg);
	position: absolute;
	top: 0;
	left: 0
}
.tutor .support__image {
	width: 100%
}
.cmn-learning-plan {
	padding-top: 22px;
	margin-bottom: 0px
}
.cmn-learning-plan .section__subtitle {
	padding-top: 0
}
.cmn-learning-plan .section__subtitle:before {
	display: none
}